#!/bin/sh
export PATH='/wrkdirs/usr/ports/security/hs-crypto-conduit/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-conduit
version: 0.5.5
id: crypto-conduit-0.5.5-JBNXudrvVpdDtC7TTznEhc
key: crypto-conduit-0.5.5-JBNXudrvVpdDtC7TTznEhc
license: BSD-3-Clause
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
author: Felipe Lessa <felipe.lessa@gmail.com>
homepage: https://github.com/prowdsponsor/crypto-conduit
synopsis: Conduit interface for cryptographic operations (from crypto-api).
description:
    This package contains everything that you need to use a
    cryptographic package that supports the @crypto-api@ package
    using conduits from the @conduit@ package.
category: Cryptography, Conduit
abi: dad09ca7f7df2dc713b10557b82eba77
exposed: True
exposed-modules:
    Crypto.Conduit
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/crypto-conduit-0.5.5
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/crypto-conduit-0.5.5
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/crypto-conduit-0.5.5
hs-libraries: HScrypto-conduit-0.5.5-JBNXudrvVpdDtC7TTznEhc
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    cereal-0.5.5.0-1XCE4Uz2LbqDHkorQgs6Kt
    conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg transformers-0.5.5.0
    resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f
    conduit-extra-1.3.0-3tBCLaEvQfw2YMC8x1mL3H
    crypto-api-0.13.2-DyYpF9I3C4R7McVL6HiwlS
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             cereal-0.5.5.0-1XCE4Uz2LbqDHkorQgs6Kt=f45965cbb6000c1108c84083530623e3
             conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg=98fad2cc8e166ef3dfff2546f42aadfa
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f=831b6acf80a8990874652c20de0c0143
             conduit-extra-1.3.0-3tBCLaEvQfw2YMC8x1mL3H=50a2d75a27125931a00478e6e7a6494f
             crypto-api-0.13.2-DyYpF9I3C4R7McVL6HiwlS=53616bc61767d303fed9eebf47166586
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/crypto-conduit-0.5.5/html/crypto-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/crypto-conduit-0.5.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

